- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

efl::eina::_mpl::fold< T, F, A0 > Struct Template Reference

## Additional Inherited Members
Public Types inherited from efl::eina::_mpl::fold_impl< T, F, A0 >
typedef F::template apply< A0, typename std::tuple_element < 0, T >::type >::type | result
typedef fold_impl< typename _mpl::pop_front< T >::type, F, result >::type | type